Loading...
Searching...
No Matches
ntfs.c File Reference

## Macros

#define | _(String)
#define | NTFS_SIGNATURE "NTFS"

## Functions

PedGeometry * | ntfs_probe (PedGeometry *geom)
void | ped_file_system_ntfs_done ()
void | ped_file_system_ntfs_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## NTFS_SIGNATURE

#define NTFS_SIGNATURE "NTFS"

## Function Documentation

## ntfs_probe()

PedGeometry * ntfs_probe | ( | PedGeometry * | geom | ) |

## ped_file_system_ntfs_done()

void ped_file_system_ntfs_done | ( | void |  | ) |

## ped_file_system_ntfs_init()

void ped_file_system_ntfs_init | ( | void |  | ) |